<!-- Podcast Alley -->
<!-- Syabas Technology Copyright  2001-2005, All Right Reserved -->

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="x" uri="http://java.sun.com/jsp/jstl/xml" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>

<c:set var="pctitle" value="Cannot connect to Podcast Alley."/>
<c:catch var="error">
  <c:if test="${empty applicationScope.newestpcast}">
	<c:import var="xml" url="http://www.podcastalley.com/PodcastAlley10Newest.xml"/>
	<x:parse var="newestpcast" doc="${xml}" scope="application"/>
  </c:if>
  <x:set var="pctitle" select="string($newestpcast//title)"/>
</c:catch>

<html>
  <head>
	<meta SYABAS-FULLSCREEN>
	<meta SYABAS-BACKGROUND="/image/bg_newest.jpg">
  </head>

  <body marginwidth="0" marginheight="0" leftmargin="0" topmargin="0" border="0" focuscolor="#FF9900" focustext="#FFFFFF" background="/image/bg_newest.jpg" onloadset="focus">
	<table border="0" cellspacing="0" cellpadding="0">
	  <tr>
		<td colspan="4" height="98">
		  <table border="0" cellspacing="0" cellpadding="0">
			<tr><td colspan="5" height="45"></td></tr>
			<tr>
			  <td width="286" height="55"></td>
			  <td align="left" width="191"><a href="/page/top10.jsp" tvid="pgdn"><img src="/image/menu.png" width="35" height="35" border="0" onfocussrc="/image/menu_h.png"></td>
			  <td align="left" width="186"><img src="/image/menu_on.gif" width="35" height="35" border="0"></td>
			</tr>
		  </table>
		</td>
	  </tr>
	  <tr><td colspan="4" height="55"></td></tr>
	  <tr valign="top">
		<td width="360" height="400"></td>
		<td width="300">
		  <c:if test="${empty error}">
			<table border="0" cellspacing="0" cellpadding="0">
			  <x:forEach select="$newestpcast//item" begin="0" end="4" varStatus="s">
				<c:set var="i" value="${s.count}"/>
				<c:set var="title"><x:out select="title"/></c:set>
				<tr><td height="40"><a href="/page/podcast.jsp?rss=<x:out select='link'/>" tvid="${i}" pod="2,1,/page/list.txt" style="width:280" <c:if test="${i == 1}">name="focus"</c:if>><font color="#FFCC33" size="+2"><b>${fn:substring(title, 0, 20)}</b></font></a></td></tr>
				<c:if test="${s.count < 5}"><tr><td height="40"></td></tr></c:if>
			  </x:forEach>
			</table>
		  </c:if>
		</td>
		<td width="90"></td>
		<td width="300">
		  <c:if test="${empty error}">
			<table border="0" cellspacing="0" cellpadding="0">
			  <x:forEach select="$newestpcast//item" begin="5" end="9" varStatus="s">
				<c:set var="i" value="${s.count + 5}"/>
				<c:set var="title"><x:out select="title"/></c:set>
				<tr><td height="40"><a href="/page/podcast.jsp?rss=<x:out select='link'/>" tvid="${i}" pod="2,1,/page/list.txt" style="width:280"><font color="#FFCC33" size="+2"><b>${fn:substring(title, 0, 20)}</b></font></a></td></tr>
				<c:if test="${s.count < 5}"><tr><td height="40"></td></tr></c:if>
			  </x:forEach>
			</table>
		  </c:if>
		</td>
	  </tr>
	  <tr><td colspan="4" align="right"><font color="#CCCCCC" size="-1">${pctitle}</font></td></tr>
	</table>
  </body>
</html>
<msphome></msphome>