<!-- Podcast Alley -->
<!-- Syabas Technology Copyright  2001-2005, All Right Reserved -->

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="x" uri="http://java.sun.com/jsp/jstl/xml" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>

<c:set var="pctitle" value="Cannot connect to Podcast Alley."/>
<c:catch var="error">
  <c:if test="${empty applicationScope.newestpcast}">
	<c:import var="xml" url="http://www.podcastalley.com/PodcastAlley10Newest.xml"/>
	<x:parse var="newestpcast" doc="${xml}" scope="application"/>
  </c:if>
  <x:set var="pctitle" select="string($newestpcast//title)"/>
</c:catch>

<html>
  <head>
	<meta SYABAS-FULLSCREEN>
	<meta SYABAS-BACKGROUND="/image/bg_newest.jpg">
  </head>

  <body marginwidth="0" marginheight="0" leftmargin="0" topmargin="0" border="0" focuscolor="#FFFF00" focustext="#333333" background="/image/bg_newest.jpg" onloadset="focus">
	<table border="0" cellspacing="0" cellpadding="0">
	  <tr><td colspan="3" height="3"></td></tr>
	  <tr valign="top">
		<td colspan="3" height="35">
		  <table border="0" cellspacing="0" cellpadding="0">
			<tr>
			  <td width="115" height="35"></td>
			  <td align="left" width="129"><a href="/page/top10.jsp" tvid="pgup"><img src="/image/menu.png" width="35" height="35" border="0" onfocussrc="/image/menu_h.png"></a></td>
			  <td align="left" width="105"><img src="/image/menu_on.gif" width="35" height="35" border="0"></td>
			</tr>
		  </table>
		</td>
	  </tr>
	  <tr><td colspan="3" height="36"></td></tr>
	  <tr valign="top">
		<td width="210" height="300"></td>
		<td width="350">
		  <c:if test="${empty error}">
			<table border="0" cellspacing="0" cellpadding="0">
			  <x:forEach select="$newestpcast//item" varStatus="s">
				<c:set var="i" value="${s.count}"/>
				<c:set var="title"><x:out select="title"/></c:set>
				<tr><td height="30"><a href="/page/podcast.jsp?rss=<x:out select='link'/>" tvid="${i}" pod="2,1,/page/list.txt" style="width:320" <c:if test="${i == 1}">name="focus"</c:if>><font color="#FFFF00" size="+1"><b>${fn:substring(title, 0, 25)}</b></font></a></td></tr>
				<c:if test="${i < 9}"><tr><td height="2"></td></tr></c:if>
			  </x:forEach>
			</table>
		  </c:if>
		</td>
		<td width="45"></td>
	  </tr>
	  <tr valign="bottom"><td colspan="3" align="right" height="10"><font color="#FFFFFF" size="-2">${pctitle}</font></td></tr>
	</table>
  </body>
</html>
<msphome></msphome>